<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-treatment1</identifier>
<title>Общественные приемные на территории на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20131120</created>
<modified>20161006</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/data-20161006T100551-structure-20161006T100551.xml</source>
<created>20161006T100551</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161006</valid>
<structure>20161006T100551</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/data-20160128T160023-structure-20160128T160023.xml</source>
<created>20160128T160023</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20160128</valid>
<structure>20160128T160023</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/data-20151005T182456-structure-20151005T182456.xml</source>
<created>20151005T182456</created>
<provenance>Объекты, расположенные на территории муниципального образования "Вешкаймский район ", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20151005</valid>
<structure>20151005T182456</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/data-20150402T105212-structure-20150402T105212.xml</source>
<created>20150402T105212</created>
<provenance>Объекты, расположенные на территории муниципального образования "Вешкаймский район ", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20150402</valid>
<structure>20150402T105212</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/data-20131120T165705-structure-20131120T165705.xml</source>
<created>20131120T165705</created>
<provenance>Объекты, расположенные на территории муниципального образования "Вешкаймский район ", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20131120</valid>
<structure>20131120T165705</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/structure-20161006T100551.xsd</source>
<created>20161006T100551</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/structure-20160128T160023.xsd</source>
<created>20160128T160023</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/structure-20151005T182456.xsd</source>
<created>20151005T182456</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/structure-20150402T105212.xsd</source>
<created>20150402T105212</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-treatment1/structure-20131120T165705.xsd</source>
<created>20131120T165705</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>